html E1 ผ่าน IP: จังหวะเวลาแพ็กเก็ต บัฟเฟอร์ และวงจรที่กู้คืน | FCTELE
                                   +8618758069661 [email protected]
ค้นหาผลิตภัณฑ์ คำแนะนำ: เว้นวรรค = AND, | = OR, ! = NOT

มีคำถามหรือไม่? โทรหาเราวันนี้!

+8618758069661

หรือฝากข้อความถึงเรา

ข้อความออนไลน์

การทำงานของ E1 ผ่าน IP: การจัดข้อมูลเป็นแพ็กเก็ต การบัฟเฟอร์ และการกู้คืนสัญญาณนาฬิกา

จำนวนการเข้าชม: 105 +1ต้นฉบับโดย FCTELEผู้เขียน: ทีมเทคนิค FCTELE
สรุปภาพรวม

การย้าย E1 ไปใช้ IP ต้องรักษาอะไรไว้ นอกเหนือจากการส่งแพ็กเก็ตถึงปลายทาง?

ต้องกู้คืนบริการ E1 ที่ต้องการ การแมปของบริการ และจังหวะเวลาขาออกที่เหมาะสมจากเครือข่ายขนส่งแพ็กเก็ต ความแปรผันของความหน่วงแพ็กเก็ต ข้อมูลที่ขาดหาย และความแตกต่างของอัตรานาฬิกาในระยะยาวก่อให้เกิดปัญหาคนละแบบ บัฟเฟอร์รับสามารถรองรับความแปรผันของเวลามาถึงภายในขอบเขตที่รองรับได้ แต่เพิ่มเวลารอและไม่สามารถสร้างข้อมูลที่สูญหายกลับคืนมาได้ ต้องตกลงรูปแบบการห่อหุ้มข้อมูลและการจัดสัญญาณนาฬิกาที่ใช้จริงทั้งสองฝั่ง จากนั้นตรวจสอบพฤติกรรมของ IP และ E1 ที่กู้คืน ภายใต้ภาระงาน การหยุดชะงัก และการฟื้นตัวที่สมจริง แทนที่จะทดสอบเฉพาะที่อยู่สำหรับการจัดการ

สามกลไกและขอบเขตการตรวจสอบติดตามเส้นทางสัญญาณ แล้วตรวจสอบบริการจริง

01ระบุว่าแพ็กเก็ตขนส่งข้อมูลอะไร

Identify what the packets carryA supported gateway segments the intended circuit representation and reconstructs its matching service at the destination.E1 circuitPacket netE1 circuitDirection of adaptation defines the serviceFraming, capacity and timing still apply

เกตเวย์ที่รองรับจะแบ่งข้อมูลตัวแทนวงจรที่ต้องการเป็นส่วน ๆ และสร้างบริการที่สอดคล้องกันขึ้นใหม่ที่ปลายทาง

02สร้างสมดุลระหว่างความแปรผันของเวลามาถึงกับเวลารอ

Balance arrival variation and waitingEarly data waits in a finite receive buffer before circuit playout; late or missing data can still miss the required output time.ABCBufferArrival, storage and delivery differ

ข้อมูลที่มาถึงก่อนเวลาจะรออยู่ในบัฟเฟอร์รับที่มีขนาดจำกัดก่อนส่งออกสู่วงจร ส่วนข้อมูลที่มาช้าหรือขาดหายยังอาจไม่ทันเวลาขาออกที่กำหนด

03แยกจิตเตอร์ออกจากการคลาดเคลื่อนของอัตรา

Separate jitter from rate driftVariable packet arrival and a persistent difference between circuit input and output rates affect buffer occupancy differently.Source timing vs recovered timingPersistent rate difference changes buffer fill

การมาถึงของแพ็กเก็ตที่ไม่สม่ำเสมอและความแตกต่างอย่างต่อเนื่องระหว่างอัตราขาเข้าและขาออกของวงจร ส่งผลต่อระดับข้อมูลในบัฟเฟอร์ต่างกัน

ปัดเพื่อเปรียบเทียบแผนภาพทั้งสาม →

ภาพประกอบแนวคิดเพื่อการเรียนรู้ ไม่ใช่รูปคลื่นที่วัดได้ แผนผังการเดินสายติดตั้ง หรือสถาปัตยกรรมภายในของผลิตภัณฑ์รุ่นใดรุ่นหนึ่ง
  • ระบุว่าแพ็กเก็ตขนส่งข้อมูลอะไร

    ยืนยันการขนส่งแบบมีโครงสร้างหรือแบบบิตสตรีมทั้งชุด การแมป เพย์โหลด และความสามารถในการทำงานร่วมกันของทั้งสองฝั่ง

  • สร้างสมดุลระหว่างความแปรผันของเวลามาถึงกับเวลารอ

    เลือกบัฟเฟอร์ที่อุปกรณ์รองรับให้เหมาะกับความแปรผันที่วัดได้และความหน่วงที่บริการยอมรับได้

  • แยกจิตเตอร์ออกจากการคลาดเคลื่อนของอัตรา

    บันทึกแหล่งสัญญาณอ้างอิง บทบาทการติดตามสัญญาณ ระดับข้อมูลในระยะยาว และหลักฐานด้านจังหวะเวลาของวงจร

รายการตรวจสอบการเลือกและการตรวจยืนยันขยายดูรายการตรวจสอบและคู่มือที่เกี่ยวข้อง
รายการตรวจสอบสำหรับบริการนี้และสภาวะการทำงานจริง
รายการตรวจสอบสิ่งที่ต้องยืนยันวิธีตรวจสอบ
ระบุว่าแพ็กเก็ตขนส่งข้อมูลอะไรเกตเวย์ที่รองรับจะแบ่งข้อมูลตัวแทนวงจรที่ต้องการเป็นส่วน ๆ และสร้างบริการที่สอดคล้องกันขึ้นใหม่ที่ปลายทางยืนยันการขนส่งแบบมีโครงสร้างหรือแบบบิตสตรีมทั้งชุด การแมป เพย์โหลด และความสามารถในการทำงานร่วมกันของทั้งสองฝั่ง
สร้างสมดุลระหว่างความแปรผันของเวลามาถึงกับเวลารอข้อมูลที่มาถึงก่อนเวลาจะรออยู่ในบัฟเฟอร์รับที่มีขนาดจำกัดก่อนส่งออกสู่วงจร ส่วนข้อมูลที่มาช้าหรือขาดหายยังอาจไม่ทันเวลาขาออกที่กำหนดเลือกบัฟเฟอร์ที่อุปกรณ์รองรับให้เหมาะกับความแปรผันที่วัดได้และความหน่วงที่บริการยอมรับได้
แยกจิตเตอร์ออกจากการคลาดเคลื่อนของอัตราการมาถึงของแพ็กเก็ตที่ไม่สม่ำเสมอและความแตกต่างอย่างต่อเนื่องระหว่างอัตราขาเข้าและขาออกของวงจร ส่งผลต่อระดับข้อมูลในบัฟเฟอร์ต่างกันบันทึกแหล่งสัญญาณอ้างอิง บทบาทการติดตามสัญญาณ ระดับข้อมูลในระยะยาว และหลักฐานด้านจังหวะเวลาของวงจร

คงอุปกรณ์ปลายทาง E1 ไว้ และเปลี่ยนเครือข่ายขนส่งเป็น IP

เมื่ออุปกรณ์เดิมที่ฝั่งหนึ่งยังคงส่งออก E1 และอีกฝั่งต้องรับ E1 เช่นกัน แต่ระหว่างทางมีเพียงเครือข่าย Ethernet หรือ IP ที่ใช้งานได้ อาจพิจารณาใช้การจำลองวงจร E1 ผ่าน IP เกตเวย์ทั้งสองฝั่งจะแบ่งข้อมูล E1 ที่ต่อเนื่องเป็นแพ็กเก็ตเครือข่าย และหลังจากส่งถึงปลายทางแล้ว จะส่งออกสัญญาณ E1 ที่สอดคล้องกับโหมดบริการที่เลือก สิ่งที่คงไว้คืออินเทอร์เฟซวงจร ไม่ใช่การเปลี่ยนตัวอุปกรณ์เดิมให้กลายเป็นอุปกรณ์ Ethernet

หากต้องการเข้าใจการผสานวงจรแบบดั้งเดิมกับเครือข่าย IP ก่อนอื่นต้องแยกแยะเฟรมบริการ แพ็กเก็ตขนส่ง และจังหวะเวลาของสายสัญญาณ G.704 กำหนดโครงสร้างเฟรมที่เกี่ยวข้อง ไม่ใช่โพรโทคอลการห่อหุ้มข้อมูล IP ระบบจัดการใช้ NTP เพื่อปรับเทียบวันที่และเวลา ซึ่งไม่สามารถนำมาใช้สรุปว่านาฬิกาสายสัญญาณ E1 เป็นไปตามข้อกำหนดของบริการแล้ว

จังหวะต่อเนื่องต่างจากการส่งต่อทีละแพ็กเก็ตอย่างไร?

E1 ส่งบิตอย่างต่อเนื่องตามจังหวะสายสัญญาณที่คงที่ และอุปกรณ์รับอาศัยจังหวะนี้ในการอ่านข้อมูล เครือข่าย IP ส่งต่อแพ็กเก็ตทีละแพ็กเก็ต โดยแพ็กเก็ตต้องผ่านการสวิตช์ การเข้าคิว และอาจมีการเปลี่ยนเส้นทาง แม้แบนด์วิดท์เฉลี่ยจะเพียงพอ แต่แพ็กเก็ตหลายชุดอาจมาถึงติด ๆ กัน แล้วตามด้วยช่วงที่ไม่มีแพ็กเก็ตมาถึงชั่วคราว ความแปรผันของช่วงห่างระหว่างการมาถึงนี้เรียกว่าความแปรผันของความหน่วงแพ็กเก็ต

ที่ฝั่งส่ง เกตเวย์จะรับข้อมูล E1 ก่อน แล้วแบ่งเป็นส่วน ๆ ตามความยาวเพย์โหลดที่ตั้งค่าไว้ จากนั้นเพิ่มส่วนหัวสำหรับการขนส่งและตัวระบุช่องสัญญาณที่จำเป็น ฝั่งรับจะระบุบริการที่สอดคล้องกัน ตรวจสอบลำดับแพ็กเก็ต แยกข้อมูล TDM และกู้คืนเอาต์พุต TDM หมายถึงการส่งข้อมูลที่จัดสรรตามเวลา ส่วน pseudowire คือกลไกการขนส่งที่จำลองการเชื่อมต่อผ่านเครือข่ายแพ็กเก็ต ไม่ได้หมายความว่ามีการวางสายจริงเฉพาะไว้แล้ว

SAToP และ CESoPSN: สิ่งที่เลือกคือวิธีจัดการวงจร

RFC 4553 อธิบาย SAToP ซึ่งขนส่งบิตสตรีม TDM โดยไม่แยกวิเคราะห์โครงสร้างเฟรมบริการ และเหมาะกับกรณีที่ต้องขนส่งวงจรทั้งวงจร RFC 5086 อธิบาย CESoPSN ซึ่งเกี่ยวข้องกับช่องบริการแบบมีโครงสร้างขนาดหกสิบสี่กิโลบิต ทั้งสองจัดการบริการต่างกัน จึงไม่ควรถือว่าการตั้งค่าใช้แทนกันได้เพียงเพราะต่างก็ระบุว่าเป็น E1 ผ่าน IP

เมื่อเลือกรุ่น ให้ตรวจสอบวิธีขนส่ง การห่อหุ้มข้อมูล ความยาวเพย์โหลด การตั้งค่าเฟรมและสัญญาณควบคุม การแมปช่องสัญญาณ และเวอร์ชันเฟิร์มแวร์ที่ทั้งสองฝั่งรองรับ ชื่อมาตรฐานช่วยให้เข้าใจกลไกได้เท่านั้น ไม่สามารถใช้แทนการยืนยันความสามารถในการทำงานร่วมกันของผลิตภัณฑ์ บทความนี้ใช้กระบวนการแบ่งข้อมูลทั่วไปเป็นภาพอธิบาย และไม่ได้อ้างจากภาพดังกล่าวว่ารุ่นใดรุ่นหนึ่งของ Feichang Technology รองรับทุกโหมด RFC แล้ว

กระบวนการแบ่งวงจร E1 เป็นแพ็กเก็ตเครือข่ายและกู้คืนที่ปลายทางระยะไกล
ภาพที่ 1 | ภาพอธิบายหลักการทั่วไป สิ่งที่ขนส่งคือวงจร E1 เครือข่าย IP ส่งต่อเป็นแพ็กเก็ต โดยแสดงบริการเพียงทิศทางเดียวและลดรายละเอียดส่วนหัวแพ็กเก็ต

จิตเตอร์บัฟเฟอร์ช่วยให้ส่งออกข้อมูลตามจังหวะที่ต้องการได้ แต่ก็เพิ่มเวลารอด้วย

เกตเวย์ฝั่งรับจะเก็บข้อมูลที่มาถึงก่อนเวลาไว้ชั่วคราว แล้วอ่านออกตามจังหวะที่ต้องการ นี่คือจิตเตอร์บัฟเฟอร์ ซึ่งเผื่อระยะไว้สำหรับแพ็กเก็ตที่มาถึงช้ากว่า หากตั้งบัฟเฟอร์ตื้นเกินไป ข้อมูลที่มาช้าอาจไม่ทันจังหวะเวลาขาออก หากตั้งลึกเกินไป เวลารอจากต้นทางถึงปลายทางก็เพิ่มขึ้นเช่นกัน การเลือกควรอิงความผันผวนจริงของเครือข่ายและความหน่วงที่บริการยอมรับได้ ไม่ใช่เพียงตั้งค่าให้สูงสุด

การบัฟเฟอร์ไม่สามารถสร้างข้อมูลที่สูญหายไปแล้วกลับคืนมาได้ ความแออัดของเครือข่าย การสูญหายของแพ็กเก็ต หรือการหยุดชะงักเป็นเวลานาน อาจทำให้บริการส่วนที่เกี่ยวข้องบกพร่อง มีการส่งเอาต์พุตทดแทน และเกิดสัญญาณเตือน โดยพฤติกรรมเฉพาะขึ้นอยู่กับการทำงานที่ผู้ผลิตกำหนดไว้ในอุปกรณ์ แพ็กเก็ตที่มาถึงผิดลำดับอาจก่อปัญหาได้เช่นกันหากเกินขีดความสามารถในการจัดการของอุปกรณ์ ดังนั้น “สามารถส่งผ่านเครือข่าย IP ได้” กับ “คงคุณภาพเดิมได้ในทุกเครือข่าย” จึงไม่ใช่ข้อสรุปเดียวกัน

สัญญาณนาฬิกาที่กู้คืนเป็นตัวกำหนดว่าปลายทางระยะไกลจะอ่านข้อมูลออกต่อเนื่องอย่างไร

นอกจากสร้างข้อมูลขึ้นใหม่แล้ว ฝั่งรับยังต้องสร้างสัญญาณนาฬิกาขาออกที่เหมาะสมด้วย ระบบอาจใช้สัญญาณนาฬิกาอ้างอิงร่วมกัน หรืออาจกู้คืนแบบปรับตัวโดยอาศัยแพ็กเก็ตหรือสถานะบัฟเฟอร์ ทั้งนี้ขึ้นอยู่กับรุ่นและรูปแบบการติดตั้ง หากอัตราการอ่านออกในระยะยาวเร็วกว่าอัตราการเขียนเข้าเล็กน้อย บัฟเฟอร์จะค่อย ๆ ว่างลง หากช้ากว่าเล็กน้อย บัฟเฟอร์จะค่อย ๆ เต็ม การมาถึงของแพ็กเก็ตที่ไม่สม่ำเสมอกับความคลาดเคลื่อนของความถี่ในระยะยาวเป็นปัญหาที่เกี่ยวข้องกันแต่ต่างกัน

RFC 4197 กล่าวถึงสถานการณ์ด้านสัญญาณนาฬิกาและสัญญาณอ้างอิงเครือข่ายสำหรับการจำลองวงจร สำหรับโครงการ แนวทางที่นำไปใช้ได้จริงกว่าคือบันทึกแหล่งสัญญาณนาฬิกาของแต่ละฝั่ง ความสัมพันธ์มาสเตอร์–สเลฟ และพฤติกรรมหลังสูญเสียสัญญาณอ้างอิงลงในตารางทดสอบเดินระบบ แล้วตรวจสอบตามคู่มืออุปกรณ์ การใช้ NTP เพื่อซิงโครไนซ์เวลาบนเครือข่ายไม่ได้พิสูจน์โดยอัตโนมัติว่าเกตเวย์สามารถใช้ NTP กู้คืนคุณลักษณะด้านความถี่และจิตเตอร์ที่อินเทอร์เฟซ E1 ต้องการได้

ภาพอธิบายจิตเตอร์บัฟเฟอร์ที่ส่งออก E1 ตามจังหวะที่กู้คืนและขอบเขตข้อจำกัดเมื่อแพ็กเก็ตสูญหาย
ภาพที่ 2 | ภาพอธิบายหลักการทั่วไป บัฟเฟอร์รองรับความแปรผันของช่วงห่างระหว่างการมาถึงและเพิ่มเวลารอ แต่ไม่สามารถสร้างข้อมูลเดิมที่สูญหายไปแล้วกลับคืนมาได้ รูปคลื่นและระดับน้ำไม่ใช่ผลการวัด

ตัวอย่างเกตเวย์ Feichang Technology และการตรวจสอบความจุเครือข่าย

ในหมวด TDM Over IP ของ Feichang Technology รายละเอียดเกตเวย์ E1 สี่ช่อง รุ่น FCT-E4-M ระบุช่อง E1 สี่ช่อง พอร์ตไฟฟ้ากิกะบิตแบบปรับอัตโนมัติสองพอร์ต พอร์ต SFP แบบปรับอัตโนมัติหนึ่งร้อยเมกะบิตหรือกิกะบิตหนึ่งพอร์ต และมีการจัดการผ่าน Console และ WEB พอร์ตบริการ E1 หลายพอร์ตแยกจากพอร์ตฝั่ง IP ทำให้สะดวกต่อการเชื่อมต่อวงจรอุปกรณ์ปลายทางเดิมเข้ากับเครือข่ายที่มีอยู่ รายละเอียดยังอธิบายการตั้งค่า IP ปลายทางและพอร์ตหลายชุดสำหรับแมปช่อง E1 ต่าง ๆ ไปยังปลายทางระยะไกล

ความสามารถของอินเทอร์เฟซเหล่านี้ไม่สามารถนำไปอนุมานว่าบริการมีความหน่วงเป็นศูนย์หรือใช้งานได้บนทุกเครือข่ายสาธารณะ เมื่อคำนวณแบนด์วิดท์ ต้องรวมไม่เพียงเพย์โหลด E1 แต่ยังรวมโอเวอร์เฮดจากการห่อหุ้มข้อมูล Ethernet และลิงก์อื่น ๆ ด้วย การส่ง E1 สี่ช่องพร้อมกันอย่างต่อเนื่องต่างจากความต้องการของเครือข่ายที่ส่งข้อมูลจัดการปริมาณเล็กน้อยเป็นครั้งคราว ความยาวแพ็กเก็ตยังส่งผลต่อประสิทธิภาพการห่อหุ้มข้อมูลและเวลารอก่อนส่ง จึงควรเลือกภายในช่วงที่อุปกรณ์รองรับจริง

ที่ฝั่งเครือข่าย ให้ยืนยันว่าที่อยู่ทั้งสองฝั่งติดต่อถึงกันได้ พอร์ตที่เกี่ยวข้องและเงื่อนไข MTU เป็นไปตามข้อกำหนด และใช้ QoS ที่เหมาะสมตลอดเส้นทาง QoS หมายถึงการจัดลำดับความสำคัญของทราฟฟิกตามนโยบาย และต้องอาศัยความร่วมมือจากอุปกรณ์ตามเส้นทาง การติดแท็กที่สวิตช์เพียงตัวเดียวไม่สามารถขจัดความแออัดที่จุดอื่นได้ หากใช้เครือข่ายร่วม ควรตรวจสอบการควบคุมการเข้าถึงและมาตรการป้องกันตามข้อกำหนดโครงการด้วย และไม่ควรถือว่าการเข้าถึงบริการได้เท่ากับมีการเข้ารหัส

วิธีย้ายระบบและตรวจรับ โดยหลีกเลี่ยงการทดสอบเฉพาะที่อยู่สำหรับการจัดการ

เริ่มจากกำหนด E1 หนึ่งช่องและชุดการแมปหนึ่งชุดให้แน่นอนในการทดสอบอุปกรณ์คู่ขนาดเล็ก บันทึกพารามิเตอร์การห่อหุ้มข้อมูล สัญญาณนาฬิกา บัฟเฟอร์ และเฟรม แล้วจึงขยายไปยังช่องอื่น การตรวจรับมีสองระดับ: ฝั่ง IP ให้ตรวจสอบการสูญหายของแพ็กเก็ต ความแปรผันของความหน่วง และการติดต่อถึงกันภายใต้ภาระงานจริง ส่วนฝั่ง E1 ให้ตรวจสอบการสูญเสียสัญญาณ การสูญเสียเฟรม ความผิดพลาดของบิต และความต่อเนื่องของบริการจริง การ ping ที่อยู่สำหรับการจัดการได้ครอบคลุมเงื่อนไขการติดต่อถึงกันของเครือข่ายเพียงส่วนเล็ก ๆ เท่านั้น

จากนั้นตรวจสอบทีละบริการว่าส่งถึงปลายทางระยะไกลที่ถูกต้องหรือไม่ และสังเกตการทำงานสองทิศทาง รวมทั้งพฤติกรรมการแจ้งเตือนและการฟื้นตัวระหว่างเกิดความแออัดหรือการเปลี่ยนแปลงลิงก์ การทดสอบต้องมีช่วงเวลาบำรุงรักษาและการตั้งค่าสำหรับย้อนกลับ และห้ามป้อนรูปแบบข้อมูลทดสอบโดยตรงลงในวงจรที่ใช้งานจริง หากบริการยังไม่สามารถทำตามข้อกำหนดด้านจังหวะเวลาหรือความหน่วงได้ ให้ประเมินเครือข่ายขนส่งและขอบเขตการย้ายระบบใหม่ อย่าใช้คำว่า “รองรับโพรโทคอลร่วมกัน” เพื่อกลบข้อจำกัดที่มีอยู่จริง

หมายเหตุเกี่ยวกับเอกสาร: แผนภาพหลักการได้รับการตรวจสอบเนื้อหาทางเทคนิคแล้ว และใช้เพื่ออธิบายกลไกทั่วไป ไม่ใช่ภาพถ่ายผลิตภัณฑ์หรือบันทึกผลการวัด อินเทอร์เฟซ โหมด และความสามารถเฉพาะให้ยึดตามรุ่น เวอร์ชัน และผลการตรวจสอบหน้างานที่เลือกใช้

เอกสารอ้างอิงสำหรับตรวจสอบ:RFC 4553: SAToP
RFC 5086: CESoPSN
RFC 4197: ข้อกำหนดสำหรับการจำลองวงจร TDM
ITU-T G.704: โครงสร้างเฟรมแบบซิงโครนัส
หมวด TDM Over IP ของ Feichang Technology
เกตเวย์จำลองวงจร E1 สี่ช่อง รุ่น FCT-E4-M ของ Feichang Technology

แปลจากบทความทางเทคนิคภาษาจีน ต้นฉบับเผยแพร่ครั้งแรก: 2025-02-25 ต้นฉบับปรับปรุงล่าสุด: 2026-10-13T14:18:10+08:00 อ่านต้นฉบับภาษาจีน

คำถามที่พบบ่อยในการใช้งานจริง

ต้องมีอะไรตรงกันก่อนที่อุปกรณ์สองตัวซึ่งระบุว่าเป็น E1 ผ่าน IP จะสามารถร่วมกันขนส่งวงจรที่ต้องการได้?

ยืนยันการห่อหุ้มข้อมูลที่รองรับ โครงสร้างบริการที่ขนส่ง การตั้งค่าเพย์โหลด ตัวระบุ การจัดการเฟรม/สัญญาณควบคุม จังหวะเวลา และเวอร์ชัน ป้ายระบุเพียงอย่างเดียวไม่ได้ยืนยันความสามารถในการทำงานร่วมกัน การอ้างอิงมาตรฐานอธิบายกลไก ไม่ใช่หลักฐานว่าเกตเวย์แต่ละรุ่นรองรับทุกโหมดที่อ้างถึง

การทดลองตั้งค่าบัฟเฟอร์ควรบันทึกอะไรบ้าง นอกเหนือจากการดูว่าสัญญาณเตือน E1 หายไปหรือไม่?

บันทึกความแปรผันของเวลามาถึงและการสูญหายบนเครือข่าย เหตุการณ์ที่เกี่ยวข้องกับบัฟเฟอร์ ข้อผิดพลาดและการเลื่อนเฟรม (slip) ของ E1 รวมทั้งความหน่วงและความต่อเนื่องของบริการจริง บัฟเฟอร์ที่ลึกขึ้นอาจลดปัญหาข้อมูลมาช้าบางกรณี แต่เพิ่มเวลารอ ควรประเมินข้อแลกเปลี่ยนของบริการและการฟื้นตัว แทนที่จะถือว่าค่าสูงสุดดีที่สุดในทุกกรณี

ข้อสังเกตใดช่วยแยกแยะระหว่างการมาถึงของแพ็กเก็ตเป็นกลุ่มในช่วงสั้น ๆ กับความไม่ตรงกันของอัตราวงจรอย่างต่อเนื่อง?

เปรียบเทียบจังหวะเวลาแพ็กเก็ตกับระดับข้อมูลในบัฟเฟอร์ตลอดช่วงเวลาที่เหมาะสม และพฤติกรรมของสัญญาณนาฬิกาขาออกที่ตั้งค่าไว้ การมาถึงเป็นกลุ่มอาจเปลี่ยนระดับข้อมูลชั่วคราว ขณะที่ความแตกต่างของอัตราอย่างต่อเนื่องอาจทำให้มีแนวโน้มไปสู่บัฟเฟอร์ว่างหรือล้น เก็บหลักฐานด้านจังหวะเวลา/การเลื่อนเฟรม (slip) ของ E1 และแผนสัญญาณอ้างอิงที่ใช้จริง แทนที่จะถือว่าการซิงโครไนซ์วันที่และเวลายืนยันคุณภาพความถี่ของวงจรได้

แหล่งข้อมูลและขอบเขตการนำไปใช้

เนื้อหาเพิ่มเติมเหล่านี้อธิบายกลไกทั่วไป คุณสมบัติที่รองรับ รายละเอียดการเชื่อมต่อ และเกณฑ์การตรวจรับต้องตรวจยืนยันกับอุปกรณ์ ซอฟต์แวร์ และสภาวะการทำงานจริง แผนภาพไม่ใช่ผลการวัดหรือหลักฐานการรับรอง

แชร์บทความนี้